body {
background-color:#FFF2FF;
color:black;
font-size:16px;
font-family:arial;

scrollbar-face-color:#F07070; 
scrollbar-arrow-color:#F07070; 
scrollbar-track-color:#FFE2EF; 
scrollbar-shadow-color:#D05050; 
scrollbar-highlight-color:green; 
scrollbar-3dlight-color:green; 
scrollbar-darkshadow-color:green; 
scrollbar-base-color:green;
} 
.picture {
background-color: transparent; 
color:white;
} 
.picture:hover {background-color:transparent;}

H1{font-family:arial; font-size:17px; color:black;}
H2{font-family:arial; font-size:18px; color:orange;}
H3{font-family:arial; font-size:14px; color:black;}
H4{font-family:arial; font-size:14px; color:black;}
p {font-family:arial; font-size:16px; color:black;}
a:link  { font-family:arial; font-size:16px; text-decoration:none}
a:hover  {font-family:arial; font-size:16px; background-color:gold; text-decoration:none}
a:visited{font-family:arial; font-size:16px; text-decoration:none}

